@charset "UTF-8";

/* CSS Document */


/* ------show_box--------- */

#company_box {
    margin: 10px auto 400px auto;
    padding: 26px 30px 112px 30px;
    background-color: #fff;
}

.table_top_txt {
    font-size: 14px;
    margin-bottom: 20px;
}

#company_table_area {
    padding: 10px;
}

#company_table {
    margin: 0 auto;
    border: 2px solid #d6d6d6;
    table-layout: fixed;
}

#company_table tr {
    border-bottom: 2px solid #cecece;
}

.tlt_gray {
    width: 210px;
    background-color: #eeeeee;
    font-size: 14px;
    padding: 0 25px;
    border-right: 2px solid #cecece;
}

.txt_white {
    width: 426px;
    font-size: 14px;
    padding: 11px 30px;
}

.txt_white a {
    font-size: 14px;
}


/* ------map_area--------- */

#map_canvas {
    width: 580px;
    height: 260px;
    margin: 48px auto 0 auto;
    border: 1px solid #ccc;
}